Subject: Re: [Shop-talk] shop internet connection

From: Pat Horne <[email-masked]>
Date: Sun, 2 Feb 2025 13:33:04 -0600

Sounds like you’re doing fine!

Pat Horne 
We support Habitat for Humanity

On Feb 2, 2025, at 10:23 AM, Mark Bradakis <[email-masked]> wrote:

On 2/2/25 5:55 AM, [email-masked] wrote:
> Mark,
I'll try to remember you when I do drink and I'll have twice as
> much for you, brother!

Reminds me of the ancient joke about the guy who shows up at the bar, orders three beers, drinks them up and leaves.  Thw bartender tried to convince the guy they will be better if he ordered one at a time, tje second and third would be fresher.

"Oh no", he says, "I need all three at once.  You see, I have two brothers, we used to drink together.  But they are off to the war, I'm the only one in town.  So each week I drink with my brothers; so to speak."

The bartender is moved by the man's story.  And the man continues to come in, and order three beers.

Then one day the man shuffles in, steps up to the bar and orders two beers. The bartender is taken aback by the change.  He asks the guy if his brothers are okay, or did he lose one in the war?

"oh no, my brothers are fine.  Doctor told me I need to stop drinking. So no beer for me, but my brothers are doing fine.

mjb.  [I can hear the groans now...]

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]